html
{
	background: #fff url("../images/olive-lanes-u407-fr.jpg") no-repeat center top fixed;
}

div#contract-pressing
{
	clear: both;
	width: 100%;
}

div#contract-pressing-body
{
	margin: 0 auto;
	width: 1100px;
	height: 1120px;
}

div.contract-pressing-details
{
	width: 921px;
	height: 210px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	color: #000;
	padding: 12px;
	background-color: rgba(255, 255, 255, 0.65);
	margin-bottom: 50px;
}

div.contract-pressing-policy
{
	width: 921px;
	height: 300px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
	color: #000;
	padding: 12px;
	background-color: rgba(255, 255, 255, 0.65);
	margin-bottom: 50px;
}

div.contract-pressing-policy-details
{
	clear: both;
	width: 90%;
	font-size: 14px;
	margin-left:20px;
}

div.contract-pressing-header
{
	clear: both;
	width: 90%;
	margin-left:20px;
 	margin-bottom: 6px;
	border-bottom: 3px solid #697d5c;
	padding-bottom: 3px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 15px;
}

div.contract-pressing-history
{
	clear: both;
	width: 90%;
	font-size: 14px;
	margin-left:20px;
}
